.madc-title {
    font-family: Merriweather-Regular;
    font-size: 25px;
    line-height: 35px;
    color: #F89728;
    margin-bottom: 20px;
}

.madc-isi p {
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 25px;
    color: #FFFFFF;
}

.box-madc {
    display: block;
    transition: 1s;
    opacity: 1;
}

.hilang {
    display: none !important;
}

.kosong {
    opacity: 0 !important;
}

.my-btn-load-more {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #F89728;
    color: white;
    font-size: 16px;
    padding-top: 8px;
    margin-top: 35px;
    z-index: 3;
}

.my-btn-load-more:before {
    content: "";
    position: absolute;
    height: 5px;
    width: 28%;
    background: #CED0D1;
    margin-top: 10px;
    left: 20%;
    z-index: 1;
}

.my-btn-load-more:after {
    content: "";
    position: absolute;
    height: 5px;
    width: 28%;
    background: #CED0D1;
    right: 20%;
    margin-top: 10px;
    z-index: 1;
}

.page-template-page-madc .header-area .page-title {
    font-size: 50px;
    line-height: 50px;
    color: #FFFFFF;
    max-height: 100px;
    font-family: PTSans-Regular;
    -webkit-clamp-line: 2;

    margin-top: 10px;
}

.container-social-share-xs .side-left-icon-mcu{
    display: inline-block;
    margin-right: 10px;
}

.container-social-share-xs .side-left-icon-mcu:nth-last-child(1){
    margin-right: 0px;
}

@media screen and (max-width: 1199px) {

    .page-template-page-madc .header-area{
        padding-top: 50px;
    }

    .page-template-page-madc .header-area .page-title {
        font-family: PTSans-Regular;
        font-size: 45px;
        line-height: 50px;
        max-height: 100px;
        margin-top: 10px;
    }

    .madc-title{
        font-size: 20px;
        line-height: 30px;
    }
    .my-btn-load-more:before{
        left: 7%; width: 38%;
    }
    .my-btn-load-more:after{
        right: 7%; width: 38%;
    }
}

@media screen and (max-width: 991px) {

    .page-template-page-madc .header-area{
        padding-top: 30px;
    }

    .page-template-page-madc .header-area .page-title {
        font-family: PTSans-Regular;
        font-size: 40px;
        line-height: 40px;
        max-height: 80px;
        margin-top: 10px;
    }

    .madc-title{
        font-size: 18px;
        line-height: 30px;
    }

    .left-side-madc, .right-side-madc{
        padding-left: 15px !important;
        padding-right: 15px !important;
        margin: 0px;
    }

    .img-container-madc, .detail-container-madc{
        padding: 35px 50px !important;
    }

    .my-btn-load-more:before{
        left: 12%; width: 32%;
    }
    .my-btn-load-more:after{
        right: 12%; width: 32%;
    }
}

@media screen and (max-width: 767px) {
    .page-template-page-madc .header-area{
        padding-top: 25px !important;
    }

    .page-template-page-madc .header-area .page-title {
        font-family: PTSans-Regular;
        font-size: 25px;
        line-height: 30px;
        max-height: 60px;
        margin-top: 10px;
    }

    .my-btn-load-more:before{
        left: 15px; width: 35%;
    }
    .my-btn-load-more:after{
        right: 15px; width: 35%;
    }

    .img-container-madc, .detail-container-madc{
        padding: 20px 30px !important;
    }
}